import { LitElement } from 'lit';
export declare class PartnerInfoCard extends LitElement {
    static styles: import("lit").CSSResult[];
    partner: any;
    render(): import("lit-html").TemplateResult<1>;
}
